<?php
$z[0]=Array("field","金桔蜜饯,金桔蜜饯介绍,遂川县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","遂川金桔（又名金柑）为江西省果类三宝之一。现有桔园面积近3万亩，年产鲜果数百公斤。金桔营养丰富，含有多种氨基酸和维生素。其鲜果煎汤、泡茶内服，能顺气解郁、化痰醒酒、清窍开味。近年来，金桔产地遂川县为发挥这一得天独厚的果品优势，满足市场需要，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金桔蜜饯_遂川县特产金桔蜜饯",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　（又名）为省果类三宝之一。现有桔园面积近3万亩，年产鲜果数百公斤。金桔营养丰富，含有多种氨基酸和维生素。其鲜果煎汤、泡茶内服，能顺气解郁、化痰醒酒、清窍开味。近年来，金桔产地为发挥这一得天独厚的优势，满足市场需要，该县蜜饯厂在吸取国内数省蜜饯加工技术基础上，经过对工艺和配方的控索研究，于一九八四年生产出\"蜜金桔\"、\"甘草金桔\"、\"丁香金桔\"等数种金桔蜜饯系列新产品，填补了本省空白。上述系列产晶莹透明、色泽鲜亮、风味独特、酸甜适中，桔味犹存。具有理气化痰、增进食欲等功效。外附包装，新颖美观，携带方便，为旅游佳品。产品自八四年投和市场后，畅销全国各地，为广大消费者喜食。		\n</p><p>　",549,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003343431BF-11641.gif",1167,1253);
$z[7][4]['name']="litpic";

?>